<div style="padding:5px;min-width:1900px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" width=100% class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="14" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="14" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="14" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>
<tr>
    <th rowspan="2" align="center">No.</th>
    <th width="250" rowspan="2" align="center">Nomor Perkara</th>
    <th width="200" rowspan="2" align="center">Kode Perkara</th>
    <th width="600" rowspan="2" align="center">Nama  Majelis Hakim</th>
    <th width="300" rowspan="2" align="center">Nama PP</th>
    <th colspan="5" align="center">Tanggal</th>
    <th rowspan="2" align="center">Jenis Putusan</th>
    <th colspan="2" align="center">Sisa    Akhir Bulan</th>
    <th rowspan="2" align="center">Keterangan</th>
  </tr>
  <tr>
    <th align="center">Penerimaan </th>
    <th align="center">PMH</th>
    <th align="center">PHS</th>
    <th align="center">Sidang I</th>
    <th align="center">Diputus</th>
    <th align="center">Belum Dibagi</th>
    <th align="center">Belum    Diputus</th>
  </tr>
  
  <tr>
    <?php for ($a=1; $a<=14;$a++){
        echo "<th style='width:20px;'>".$a."</th>";
          }
    ?>
    </tr>

<?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$i=0;
			foreach ($laporan->result() as $row) {	
				$i++;
				 echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>".$i."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_perkara."</td>";
					echo "<td style ='text-align:left'>".$row->kode_perkara."</td>";
					echo "<td style ='text-align:left'>".$row->majelis_hakim."</td>";
					echo "<td style ='text-align:left'>".$row->panitera_pengganti."</td>";
					echo "<td style ='text-align:center'>".$row->penerimaan."</td>";
					echo "<td style ='text-align:center'>".$row->pmh."</td>";
					echo "<td style ='text-align:center'>".$row->phs."</td>";
					echo "<td style ='text-align:center'>".$row->sidang_pertama."</td>";
					echo "<td style ='text-align:center'>".$row->diputus."</td>";
					echo "<td style ='text-align:center'>".$row->jenis_putusan."</td>";
					echo "<td style ='text-align:center'>".$row->belum_dibagi."</td>";
					echo "<td style ='text-align:center'>".$row->belum_putus."</td>";
					echo "<td style ='text-align:center'>&nbsp;</td>";																	
				echo "</tr>";	
				}   
     	} 
          else {

                  echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>1</td>";
					echo "<td style ='text-align:left'>Tidak ada data verzet bulan ini</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>&nbsp;</td>";																	
				echo "</tr>";



          }



	}

	?>
</table>

</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>